# $Revision: 1.1.2.2 $, $Date: 2006/11/09 07:22:26 $
%define	module	pyprocps

Summary:	Python module for gathering process information from /proc on Linux systems
Name:		python-%{module}
Version:	0.2
Release:	1
License:	PSF
Group:		Libraries/Python
Source0:	http://eli.criffield.net/pyprocps/pyprocps-%{version}.tar.gz
# Source0-md5:	834f5954ee4904afbbee3f33cbeea62c
BuildRequires:	python-devel >= 2.2.1
%pyrequires_eq	python
URL:		http://eli.criffield.net/pyprocps/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This module parses the information in /proc on Linux systems and
presents it.

%prep
%setup -q -n %{module}-%{version}

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT

python setup.py install \
	--root=$RPM_BUILD_ROOT \
	--optimize=2

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitescriptdir}/*.py[co]

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-pyprocps.spec,v $
Revision 1.1.2.2  2006/11/09 07:22:26  arekm
- add noarch

Revision 1.1.2.1  2006/11/09 07:21:16  arekm
- ac-branch created

Revision 1.1  2006/11/09 07:19:23  arekm
- initial

